@charset "utf-8";

/*===============================================//
	reset
//===============================================*/

/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}


/*===============================================//
	base
//===============================================*/
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	font-size: 13px;
	color: #333333;
}
sup {
    font-size: smaller;
    line-height: normal;
    vertical-align: super;
}
h1, h2, h3{
	
}
p{
	line-height: 1.8;	
}
ul li{
	list-style-type: none;	
}
ol li{
	list-style-type: none;	
}
table{
	width: 100%;
}
a{
	color: #fcc800;	
	color: #4b2300;	
}
::selection {
	color: #FFFFFF;
	background: #fac000;
}
img::selection {
    background-color: transparent;
    color: inherit;
}
::-moz-selection {
	color: #FFFFFF;
	background: #fac000; /* Firefox */
}
img::-moz-selection {
    background-color: transparent;
    color: inherit;
}

/*===============================================//
	module
//===============================================*/
/*-------------------------------------
 grid style
-------------------------------------*/
.row:before,
.row:after {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}
.row {
    *zoom: 1;
}
/**/
.row .column-a{
	float: left;
	width: 306px;
	margin: 0 30px 0 0;
}
.row .column-a:last-child{
	margin-right: 0;
}
/**/
.row .column-b{
	float: left;
	width: 50%;
}
.row .column-b:last-child{
	
}
/**/
.row .column-c{
	float: left;
	width: 480px;
	margin: 0 20px 0 0;
}
.row .column-c:last-child{
	margin-right: 0;
}
/**/
.row .column-d{
	float: left;
	width: 155px;
	margin: 0 10px 0 0;
}
.row .column-d:last-child{
	margin-right: 0;
}
/**/
.row .column-e{
	float: left;
	width: 234px;
	margin: 0 14px 0 0;
}
.row .column-e:last-child{
	margin-right: 0;

}


/*-------------------------------------
 heading style
-------------------------------------*/
.heading_a{
	font-weight: bold;
	background-image: url(/images/common/bullet_12.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 15px;
    color: #4B2300;
    font-size: 15px;
}
.heading_b{
	font-weight: bold;
	background-image: url(/images/common/bullet_12.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding: 0 0 0 15px;
}


/*-------------------------------------
 
-------------------------------------*/
/*
.note{
    padding-left: 1.4em;
    text-indent: -1.4em;
}
*/
/*-------------------------------------
 background style
-------------------------------------*/
.bg-a{
	background-color: #fffdf1;
}
/*-------------------------------------
 color style
-------------------------------------*/
.color-a{
	color: #4b2300;
}
.color-b{
	color: inherit;
}
/*-------------------------------------
 table style
-------------------------------------*/
.table-a th{
	border: solid 1px #f0ebda;
	padding: 15px 15px;
	background: #fff3c7;
}
.table-a td{
	border: solid 1px #f0ebda;
	padding: 15px 15px;
}
.table-a tr:nth-child(odd){
	background: #fefdf8;
}

.table-b th{
	border-bottom: dotted 1px #CCCCCC;
	padding: 10px 10px;
}
.table-b td{
	border-bottom: dotted 1px #CCCCCC;
	padding: 10px 10px;
}
.table-b tr:last-child th,
.table-b tr:last-child td{
	border-bottom: none;
	
}
/*-------------------------------------
 btn
-------------------------------------*/
.btn-a{
	background-image: url(/images/common/bg_03.png);
	background-position: 0 0;
	background-repeat: repeat;
	font-size: 14px;
	font-weight: bold;
}
.btn-a a{
	position: relative;
	display: block;
	text-decoration: none;
	color: #4b2300;
	padding: 14px 14px;
}
.btn-a a:hover{
	background-color: #fcc800;
}
.btn-a a .main{
	float: left;
	margin-right: 10px;
}
.btn-a a .sub{
	float: right;
	text-align: right;
	font-size: 12px;
	margin-right: 10px;
}
.btn-a a .arrow{
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background-image:url(/images/common/arrow_01.png);
	background-position: center center;
	background-repeat: no-repeat;
}
/*-------------------------------------
 hr
-------------------------------------*/
.hr-a {
	display:block;
	height:1px;
	border:0;
	border-top:1px dotted #d4d4d4;
	margin:1em 0;
	padding:0;
}



